/**
 * @function nameNetwork
 */
'use strict'

const assert = require('assert')
const stringcase = require('stringcase')

/** @lends nameNetwork */
function nameNetwork (pkg) {
  assert.ok(pkg, 'pkg is required.')

  let { name } = pkg
  return `${stringcase.spinalcase(name)}-nw`
}

module.exports = nameNetwork
